[FZH] F18 安装软件包和 filesystem-3.1-2.fc18.x86_64冲突

Amos.Huang ch.linux.free at gmail.com
Fri Feb 8 05:03:46 UTC 2013


依赖已经解决了。这个包yum源里面没有。
是一个类似putty的工具。


On Fri, 2013-02-08 at 12:59 +0800, Christopher Meng wrote:
> 你不用yum解决依赖关系吗?
> 还有你这安装的是什么?
> --
> Fedora中文郵件列表:https://admin.fedoraproject.org/mailman/listinfo/chinese

-- 
Amos.Huang <ch.linux.free在gmail.com>



More information about the Chinese mailing list